/*consolidated the overwrites for account dropdown*/

#nybe-header,
#nybe-account,
#nybe-account .account-dropdown,
#nybe-account .account-dropdown .btn,
#nybe-account .account-dropdown .dropdown-menu,
#nybe-account .account-dropdown .dropdown-item,
#nybe-account .rn_LoginStatus{
    /*background-color:#68b7d9!important;*/
    background-color:#438076!important; /*new green palette*/
    color:#FFFFFF!important;

}

#nybe-header h1 a,
#nybe-account .account-dropdown .btn{
    text-shadow: 1px 1px #000000!important;
}

/*hover color for all events*/
#nybe-account .account-dropdown .dropdown input.btn:hover,
#nybe-account .account-dropdown .dropdown button.btn:hover, 
#nybe-account .account-dropdown .dropdown a.btn:hover,
#nybe-account .account-dropdown .dropdown-item:focus, 
#nybe-account .account-dropdown .dropdown-item:hover {   
  /*background-color:#128ec3!important;*/
  background-color:#68968f !important; /*new green hover color*/
  color: #FFFFFF!important;
}

